@charset "utf-8";
/* @group frame */
#commonItems{width:100%;min-width:990px;position:relative;}
div.mobile #commonItems{min-width:1064px;}
/* @end */
/* @group clear hack */
#commonItems ul.menu:after, #commonItems #main:after, #commonItems div.items:after, #commonItems div.sort:after, #commonItems #main header:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden;}
/* @end */
/* @group commonHeader */
#program #commonHeader div.global ul.menu li.i2 a, #clip #commonHeader div.global ul.menu li.i3 a, #game #commonHeader div.global ul.menu li.i4 a, body.teacher #commonHeader div.global ul.menu li.i6 a{cursor:default;background-color:#f3f7ff;}
#program #commonHeader div.global ul.menu li.i2 a{background-position:-90px -48px;}
#clip #commonHeader div.global ul.menu li.i3 a{background-position:-200px -48px;}
#game #commonHeader div.global ul.menu li.i4 a{background-position:-310px -48px;}
body.teacher #commonHeader div.global ul.menu li.i6 a{background-position:-576px -48px;}
/* @end */
/* @group commonItems */
#commonItems h1{text-align:center;margin:30px 0;}
#commonItems p.error{float:none;clear:both;text-align:center;padding:100px 0;}
#commonItems .rika, #commonItems .rika div.detail{background:#f4a029!important;}
#commonItems .syakai, #commonItems .syakai div.detail{background:#6ea62b!important;}
#commonItems .kokugo, #commonItems .kokugo div.detail{background:#e95e4f!important;}
#commonItems .sansuu, #commonItems .sansuu div.detail{background:#59aee7!important;}
#commonItems .doutoku, #commonItems .doutoku div.detail{background:#ecc218!important;}
#commonItems .ongaku, #commonItems .ongaku div.detail{background:#ba893a!important;}
#commonItems .taiiku, #commonItems .taiiku div.detail{background:#956dca!important;}
#commonItems .zukou, #commonItems .zukou div.detail{background:#d3b166!important;}
#commonItems .gijutsu, #commonItems .gijutsu div.detail{background:#77a4c2!important;}
#commonItems .katei, #commonItems .katei div.detail{background:#f57f8d!important;}
#commonItems .sougou, #commonItems .sougou div.detail{background:#538ccc!important;}
#commonItems .eigo, #commonItems .eigo div.detail{background:#b87ecf!important;}
#commonItems .tokkatsu, #commonItems .tokkatsu div.detail{background:#54cc87!important;}
#commonItems .tokushi, #commonItems .tokushi div.detail{background:#eb7cb6!important;}
#commonItems .other, #commonItems .other div.detail{background:#ababab!important;}
#commonItems .extend, #commonItems .extend div.detail{background:#ababab!important;}
#commonItems ul.menu, #commonItems #main{position:relative;}
#commonItems ul.menu{height:50px;z-index:5;margin:30px 10px;}
#commonItems ul.menu *{display:block;font-size:16px;}
#commonItems ul.menu li{width:182px;position:relative;float:left;margin:0 15px 0 0;}
#commonItems ul.menu li strong.selected{color:#608ce2;cursor:pointer;background:url(../img/bg_menu_selected.png) no-repeat;}
#commonItems ul.menu li strong.selected span{height:50px;line-height:50px;padding:0 32px 0 22px;}
#commonItems ul.menu #subject strong.selected span, #commonItems ul.menu #grade strong.selected span{background:no-repeat 10px 50%;padding:0 32px 0 52px;}
#commonItems ul.menu #subject strong.selected span{background-image:url(../img/icon_menu_subject.png);}
#commonItems ul.menu #grade strong.selected span{background-image:url(../img/icon_menu_grade.png);}
#commonItems ul.menu li img{display:inline-block;vertical-align:middle;}
#commonItems ul.menu li ul{width:178px;position:absolute;top:47px;left:0;border-left:2px solid #608ce2;border-right:2px solid #608ce2;background:#fff;overflow:hidden;}
#commonItems ul.menu li ul li{width:auto;float:none;font-weight:bold;cursor:pointer;margin:0;padding:10px 20px;}
#commonItems ul.menu li ul li:hover{color:#fff;background:#608ce2;}
#commonItems ul.menu #subject ul li{color:#fff;}
#commonItems ul.menu #subject ul li.all{color:#4b4b4b;}
#commonItems ul.menu #subject ul li:hover{opacity:.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";}
#commonItems ul.menu #subject ul li.all:hover{color:#fff;opacity:1;filter:alpha(opacity=100);-ms-filter:"alpha(opacity=100)";}
#commonItems #main{min-height:600px;z-index:1;margin:0 0 0 10px;}
#commonItems div.item{width:182px;position:relative;}
#commonItems div.item *{font-size:12px;line-height:16px;color:#fff;}
#commonItems div.subject, #commonItems div.time{height:24px;position:absolute;}
#commonItems div.subject{width:50px;top:0;left:0;font-size:1px;text-indent:-99999px;overflow:hidden;background:url(../img/bg_label_subject_201603.png) no-repeat;}
#commonItems div.syakai div.subject{background-position:-50px 0;}
#commonItems div.kokugo div.subject{background-position:-100px 0;}
#commonItems div.sansuu div.subject{background-position:-150px 0;}
#commonItems div.doutoku div.subject{background-position:-200px 0;}
#commonItems div.ongaku div.subject{background-position:-250px 0;}
#commonItems div.taiiku div.subject{background-position:-300px 0;}
#commonItems div.zukou div.subject{background-position:-350px 0;}
#commonItems div.gijutsu div.subject{background-position:-400px 0;}
#commonItems div.katei div.subject{background-position:-450px 0;}
#commonItems div.sougou div.subject{background-position:-500px 0;}
#commonItems div.eigo div.subject{background-position:-550px 0;}
#commonItems div.tokkatsu div.subject{background-position:-600px 0;}
#commonItems div.tokushi div.subject{background-position:-650px 0;}
#commonItems div.other div.subject{background-position:-700px 0;}
#commonItems div.extend div.subject{background-position:-700px 0;}
#commonItems div.time{top:77px;right:0;line-height:24px;background:url(../img/bg_label_time.png);padding:0 5px;}
#commonItems div.image img{vertical-align:bottom;}
#commonItems div.program div.time{top:79px;}
#commonItems div.program div.image img{width:182px;height:103px;}
#commonItems div.head{height:70px;margin:5px 10px;}
#commonItems div.title{font-size:14px;font-weight:bold;line-height:17px;}
#commonItems p.caption, #commonItems p.pgname{height:16px;border-top:1px solid #fff;margin:0 10px;padding:5px 0 10px 0;}
#commonItems div.program div.animate{
-moz-transition:.5s ease-in;
-webkit-transition:.5s ease-in;
-o-transition:.5s ease-in;
-ms-transition:.5s ease-in;
transition:.5s ease-in;
}
#commonItems div.program div.start, #commonItems div.program div.scaleSmall{
-moz-transform:scale(0);
-webkit-transform:scale(0);
-o-transform:scale(0);
-ms-transform:scale(0);
transform:scale(0);
}
#commonItems div.program div.scaleNormal{
-moz-transform:scale(1);
-webkit-transform:scale(1);
-o-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
}
#commonItems div.item:hover{opacity:.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";}
/* @end */
/* @group search */
body.search #commonItems{min-width:1000px;}
body.search #commonItems div.inner{width:1000px;}
body.search #commonItems h1.dynamic{font-size:157.2%;}
body.search #commonItems h1.dynamic *{display:inline-block;font-style:normal;font-weight:normal;}
body.search #commonItems h1.dynamic span{background:url(../img/bg_title.gif) repeat-x 0 100%;padding:0 0 10px 0;}
body.search #commonItems h1.dynamic span *{background:none;padding:0;}
body.search #commonItems h1.dynamic strong{font-size:136.4%;background:no-repeat 0 50%;padding:0 15px 0 30px;}
#keyword #commonItems h1.dynamic strong{background-image:url(../img/icon_main_search.png);}
#game #commonItems h1.dynamic strong{background-image:url(../img/icon_main_game_201603.png);}
body.teacher #commonItems h1.dynamic strong{background-image:url(../img/icon_main_teacher.png);}
body.search #commonItems ul.menu{margin:30px 15px;}
body.search #commonItems ul.menu li.keyword{width:274px;height:32px;background:url(../img/bg_menu_keyword.png) no-repeat;padding:9px;}
body.search #commonItems ul.menu li.keyword input{display:inline-block;vertical-align:top;-webkit-appearance:none;appearance:none;border:0;margin:0 0 0 5px;}
body.search #commonItems #clip_keyword{width:190px;height:16px;font-size:14px;font-weight:bold;line-height:16px;color:#608ce2;background:#fff;padding:8px 0;}
#clip_reset, #clip_search{width:32px;height:32px;cursor:pointer;background:url(../img/bg_menu_keyword_button.png) no-repeat;}
#clip_search{background-position:-32px 0;}
#clip_reset:hover{background-position:0 -32px;}
#clip_search:hover{background-position:-32px -32px;}
#commonItems div.sort{position:absolute;top:92px;right:0;z-index:5;}
#commonItems div.sort h2, #commonItems div.sort ul.menu{float:left;}
#commonItems div.sort h2, #commonItems div.sort ul.menu *{height:28px;font-size:14px;font-weight:normal;line-height:28px;}
#commonItems div.sort ul.menu{margin:0 0 0 5px;}
#commonItems div.sort ul.menu *{width:140px;color:#4b4b4b;}
#commonItems div.sort ul.menu li{border:1px solid #4b4b4b;}
#commonItems div.sort ul.menu li:hover{background:#f5f5f5;}
#commonItems div.sort ul.menu li strong.selected{background:none;}
#commonItems div.sort ul.menu li strong.selected span{width:auto;height:28px;line-height:28px;background:url(../img/bg_menu_sort.png) no-repeat 120px 50%;padding:0 24px 0 10px;}
#commonItems div.sort ul.menu li ul{width:142px;height:auto;top:28px;left:-1px;border:none;}
#commonItems div.sort ul.menu li ul li{width:auto;padding:0 10px;}
#commonItems div.sort ul.menu li ul li:hover{background:#4b4b4b;}
#commonItems #main section{position:relative;padding:0 0 36px 0;}
#commonItems #main section h2, #commonItems #main section h3{font-size:171.5%;font-weight:normal;background:no-repeat 0 50%;margin:0 0 15px 0;padding:0 0 0 32px;}
#commonItems #main #rika h2, #commonItems #main #rika h3{background-image:url(../img/icon_main_rika.png);}
#commonItems #main #syakai h2, #commonItems #main #syakai h3{background-image:url(../img/icon_main_syakai.png);}
#commonItems #main #kokugo h2, #commonItems #main #kokugo h3{background-image:url(../img/icon_main_kokugo.png);}
#commonItems #main #sansuu h2, #commonItems #main #sansuu h3{background-image:url(../img/icon_main_sansuu.png);}
#commonItems #main #doutoku h2, #commonItems #main #doutoku h3{background-image:url(../img/icon_main_doutoku.png);}
#commonItems #main #ongaku h2, #commonItems #main #ongaku h3{background-image:url(../img/icon_main_ongaku.png);}
#commonItems #main #taiiku h2, #commonItems #main #taiiku h3{background-image:url(../img/icon_main_taiiku.png);}
#commonItems #main #zukou h2, #commonItems #main #zukou h3{background-image:url(../img/icon_main_zukou.png);}
#commonItems #main #gijutsu h2, #commonItems #main #gijutsu h3{background-image:url(../img/icon_main_gijutsu.png);}
#commonItems #main #katei h2, #commonItems #main #katei h3{background-image:url(../img/icon_main_katei.png);}
#commonItems #main #sougou h2, #commonItems #main #sougou h3{background-image:url(../img/icon_main_sougou.png);}
#commonItems #main #eigo h2, #commonItems #main #eigo h3{background-image:url(../img/icon_main_eigo.png);}
#commonItems #main #tokkatsu h2, #commonItems #main #tokkatsu h3{background-image:url(../img/icon_main_tokkatsu.png);}
#commonItems #main #tokushi h2, #commonItems #main #tokushi h3{background-image:url(../img/icon_main_tokushi.png);}
#commonItems #main #other h2, #commonItems #main #other h3{background-image:url(../img/icon_main_other.png);}
#commonItems #main #extend h2, #commonItems #main #extend h3{background-image:url(../img/icon_main_other.png);}
#commonItems #main #bangumi h2, #commonItems #main #bangumi h3{background-image:url(../img/icon_main_program.png);}
#commonItems #main #clip h2, #commonItems #main #clip h3{background-image:url(../img/icon_main_clip.png);}
#commonItems #main #game h2, #commonItems #main #game h3{background-image:url(../img/icon_main_game_201603.png);}
#commonItems #main #dcontent h2, #commonItems #main #dcontent h3{background-image:url(../img/icon_main_dcontent.png);}
#commonItems #main #shiryou h2, #commonItems #main #shiryou h3{background-image:url(../img/icon_main_document.png);}
#commonItems #main #teacher h2, #commonItems #main #teacher h3{background-image:url(../img/icon_main_teacher.png);}
#commonItems #main section h2 span, #commonItems #main section h3 span{font-size:75%;}
#commonItems #main section p.more{position:absolute;bottom:0;right:15px;cursor:pointer;}
#commonItems #main section p.noitem{padding:0 0 30px 32px;}
#commonItems p.grade, #commonItems div.title, #commonItems p.pgname span, #commonItems p.caption span, #commonItems div.detail span{width:100%;display:block;overflow:hidden;text-overflow:ellipsis;}
#commonItems p.grade, #commonItems p.pgname span, #commonItems p.caption span{white-space:nowrap;}
body.search #commonItems #main{margin:0 0 0 15px;padding:0 0 30px 0;}
body.search #commonItems div.item{float:left;cursor:pointer;margin:0 15px 15px 0;}
body.search #commonItems div.ranking, body.search #commonItems div.type, body.search #commonItems div.detail{position:absolute;}
body.search #commonItems div.ranking{top:62px;left:0;}
body.search #commonItems div.type{top:0;right:0;}
body.search #commonItems div.type img{border:1px solid #eee;}
body.search #commonItems div.detail{width:162px;height:182px;display:none;top:0;cursor:pointer;background:inherit;padding:0 10px;}
body.search #commonItems div.pg div.detail{height:212px;}
body.search #commonItems div.detail span{display:table-cell;font-size:13px;vertical-align:middle;}
body.search #commonItems #more{float:none;clear:both;width:234px;height:50px;display:block;font-size:1px;text-indent:-99999px;overflow:hidden;cursor:pointer;background:url(../img/bg_result_more.png) no-repeat;margin:30px auto;}
body.search #commonItems #more:hover{background-position:0 -50px;}
body.search #commonItems div.nomovie, body.search #commonItems div.nomovie a, body.search #commonItems div.nomovie div.detail{cursor:default;}
/* @end */
/* @group teacher */
body.teacher #commonItems #main header{position:relative;z-index:6;}
body.teacher #commonItems #main header h2{font-size:171.5%;color:#608ce2;margin:0 0 10px 0;}
body.teacher #commonItems #main header h2 a{text-decoration:underline;}
body.teacher #commonItems #main header p, body.teacher #narrow{float:left;line-height:1.8;}
body.teacher #narrow{position:relative;margin:0 0 0 .5em;}
body.teacher #narrow p.button{width:94px;height:21px;display:block;font-size:1px;text-indent:-99999px;overflow:hidden;cursor:pointer;background:url(../img/bg_narrow.png) no-repeat;margin:2px 0 0 0;}
body.teacher #narrow p.button:hover{background-position:0 -21px;}
body.teacher #narrow p.open{background-position:-94px 0;}
body.teacher #narrow p.open:hover{background-position:-94px -21px;}
body.teacher #narrow div.content{width:280px;display:none;position:absolute;top:19px;left:0;font-size:85.8%;line-height:1.4;border:2px solid #608ce2;background:#fff;padding:2px 10px;}
body.teacher #narrow div.content ol li{margin:8px 0;}
body.teacher #narrow div.content a{color:#4b4b4b;}
body.teacher #narrow div.content a:hover{color:#f76d6d;}
body.teacher #commonItems ul.menu{float:right;margin:10px 0;}
body.teacher #commonItems #main section{float:none;clear:both;}
/* @end */
/* @group home/program */
#home #commonItems div.head, #program #commonItems div.head{height:53px;}
/* @end */

